> ## Documentation Index
> Fetch the complete documentation index at: https://pulze.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Internally Associate Contacts In Hubspot



## OpenAPI

````yaml put /v1/internal/hubspot/associate/user/{hubspot_id_contact}/company/{hubspot_id_company}
openapi: 3.1.0
info:
  title: Pulze.ai API
  version: 0.1.0
servers: []
security: []
paths:
  /v1/internal/hubspot/associate/user/{hubspot_id_contact}/company/{hubspot_id_company}:
    put:
      tags:
        - internal
        - internal_hubspot
      summary: Internally Associate Contacts In Hubspot
      operationId: >-
        internally_associate_contacts_in_hubspot_v1_internal_hubspot_associate_user__hubspot_id_contact__company__hubspot_id_company__put
      parameters:
        - name: hubspot_id_contact
          in: path
          required: true
          schema:
            type: string
            title: Hubspot Id Contact
        - name: hubspot_id_company
          in: path
          required: true
          schema:
            type: string
            title: Hubspot Id Company
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                title: >-
                  Response Internally Associate Contacts In Hubspot V1 Internal
                  Hubspot Associate User  Hubspot Id Contact  Company  Hubspot
                  Id Company  Put
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````